<div class="grid-stack-item rd-event-info-tile" data-gs-width="2" data-gs-height="7">
  <div class="panel panel-default grid-stack-item-content rd-event-info-panel">
    <div class="panel-heading">
      <h3 class="panel-title">Radio Event Info
        <span class="remove-rd-event-information remove-panel">
          <span class="glyphicon glyphicon-remove-sign"></span>
        </span>
      </h3>
    </div>
    <table class="table rd-info-table">
      <tbody class="rd-event-info-table-body">
      <tr>
        <th>
          Run
        </th>
        <td data-bind="rd-run"></td>
      </tr>
      <tr>
        <th>
          Event
        </th>
        <td data-bind="rd-event"></td>
      </tr>
      <tr>
        <td>
          <select id="select-event-quantity" class="selectpicker rd-event-quantity-selector" data-live-search="true" data-size="5" data-width="90%" title="Choose One"></select>
        </td>
        <td data-bind="quantity"></td>
      </tr>
      <tr>
        <td>
          UTC Time
        </td>
        <td data-bind="utc-time"></td>
      </tr>
      <tr>
        <td>
          GPS Time
        </td>
        <td data-bind="gps-time"></td>
      </tr>
      <tr>
        <td>
          Stations
        </td>
        <td data-bind="stations"></td>
      </tr>
      <tr>
        <td>
          RecStage
        </td>
        <td data-bind="recstage"></td>
      </tr>
      <tr>
        <td>
          Zenith
        </td>
        <td data-bind="zenith"></td>
      </tr>
      <tr>
        <td>
          Azimuth
        </td>
        <td data-bind="azimuth"></td>
      </tr>
      <tr>
        <td>
          Radio Energy
        </td>
        <td data-bind="energy"></td>
      </tr>
      <tr>
        <td>
          Radius
        </td>
        <td data-bind="radius"></td>
      </tr>
      </tbody>
    </table>
  </div>
  <div class="panel-overlay">
    <div class="progress">
      <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
    </div>
  </div>
</div>